.device-header {
  background: url("/templates/college/assets/img/header-bg.png") no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.device-panel-title {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 45px;
}

.device-panel-title .sec-title {
  color: #000;
  font-family: "PingFang SC";
  font-size: 36px;
  font-weight: 400;
  padding: 0 20px 5px;
}

.main-search {
  width: 720px;
  position: relative;
}

.main-search .el-input__inner {
  border-radius: 24px;
  height: 48px;
}

.main-search .el-button {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 24px;
}
.device-container {
  position: relative;
  padding: 0 6%;
  top: -138px;
}

.device-container .mySwiper .swiper-wrapper {
  border-top: 1px solid #fff;
  background: rgba(255, 255, 255, 0.6);
  backdrop-filter: blur(5px);
}

.device-container .el-tabs__header {
  margin: 0;
}

.device-tabs .el-tabs__nav-wrap.is-scrollable {
  padding: 0 40px 0 0;
}

.device-tabs .el-tabs__nav-wrap::after {
  display: none;
}

.device-tabs .el-tabs__nav-prev {
  left: auto;
  right: 20px;
}
.device-tabs .el-tabs__nav-next,
.device-tabs .el-tabs__nav-prev {
  position: absolute;
  top: 10px;
  cursor: pointer;
  line-height: 0px;
  font-size: 12px;
  color: #909399;
  background: #fff;
  height: calc(100% - 25px);
  padding-top: 15px;
  width: 20px;
}

.device-tabs .el-tabs__item {
  border-top: 1px solid #fff;
  background: rgba(255, 255, 255, 0.6);
  backdrop-filter: blur(5px);
}

.device-tabs .el-tabs__item a {
  color: #303133 !important;
  /* 去除下划线 */
  text-decoration: none;
}

.device-tabs .el-tabs__item.is-active {
  color: #fff;
  padding-left: 20px !important;
  padding-right: 20px !important;
  background: var(--mainColor);
}

.device-tabs .el-tabs__item.is-active a {
  color: #fff !important;
  /* 去除下划线 */
  text-decoration: none;
}

.device-tabs .el-tabs__active-bar {
  background: var(--mainColor);
}

.device-tabs .el-tabs__item.is-active::before {
  content: "";
  width: 100%;
  height: 10px;
  background: var(--mainColor);
  position: absolute;
  top: -10px;
  left: 0;
  border-radius: 4px 16px 0px 0px;
}

.device-tabs .el-tabs__item:nth-child(2) {
  padding-left: 20px !important;
}

.device-tabs .el-tabs__item:last-child {
  padding-right: 20px !important;
}

.device-tabs .el-tabs__nav-scroll {
  padding-top: 10px;
  position: relative;
}
.device-tabs .el-tabs__nav-scroll::after {
  content: "";
  position: absolute;
  left: 0;
  background: rgba(255, 255, 255, 0.6);
  backdrop-filter: blur(5px);
  right: 0;
  height: 100%;
}

/* .swiper {
  width: 100%;
  padding: 10px 0 0 !important;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex !important;
  justify-content: center;
  align-items: center;
  height: 40px !important;
  position: relative;
} */

.swiper-slide:hover {
  cursor: pointer;
}

.swiper-slide-active {
  color: #fff;
  /* border-radius: 4px 16px 0px 0px; */
  background: var(--mainColor);
}

.swiper-slide-active::before {
  content: "";
  width: 100%;
  height: 10px;
  background: var(--mainColor);
  position: absolute;
  top: -10px;
  left: 0;
  border-radius: 4px 16px 0px 0px;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.device-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  /* padding: 0 6%; */
  background: #fff;
}
.device-item {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 5%;
  border-bottom: 1px solid #f1f1f1;
}
.device-item:hover {
  cursor: pointer;
  background: #f4f7fc;
}
.device-text {
  display: flex;
  justify-content: space-between;
  position: relative;
}
.device-text .device-title {
  font-size: 18px;
  font-weight: bold;
  color: #000;
}
.device-text .sec-title {
  color: #848e96;
  font-family: "PingFang SC";
  font-size: 14px;
  font-weight: 400;
  padding-top: 10px;
}
.device-text .tips {
  color: #848e96;
  font-family: "PingFang SC";
  font-size: 14px;
  font-weight: 400;
  padding-top: 10px;
  position: absolute;
  bottom: 0;
  width: 100%;
}
.device-text .el-image,
.device-text .device-img {
  padding-right: 20px;
}
